Module
Contents
Index 🔎︎

# Let Statement

Assigns a value to a variable.

## სინტაქსი

    [Let] VarName=Expression

## Parameters:

VarName: Variable that you want to assign a value to. Value and variable type must be compatible.

As in most BASIC dialects, the keyword Let is optional.

## მაგალითი:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) REM Returns 9
    End Sub